using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Grow : MonoBehaviour
{
    public float Speed;
    public float Duraction;
    private float timer;

    void Update()
    {
        transform.position += Vector3.up * Speed * Time.deltaTime;

        timer += Time.deltaTime;
        if(timer > Duraction)
            enabled = false;
    }
}
